//Small screens
@media only screen {
	/*.site-title{display:none;}*/
.site-description{margin:0!important;}

} /* Define mobile styles */

@media only screen and (max-width: 40em) {

.site-title{display:none;}
.site-description{margin:0!important;}

} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*// Medium screens*/
@media only screen and (min-width: 40.063em) {.medium-block-grid-2 > li:nth-of-type(2n+1) {clear:none!important;} .medium-6{width:45%;}
.medium-6:nth-of-type(odd){margin-right:4em;}
.site-title{display: block;}
.top-bar{height:auto;}
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {.medium-block-grid-2 > li:nth-of-type(2n+1) {clear:none!important;} .medium-6{width:45%;}
.medium-6:nth-of-type(odd){margin-right:4em;}
.top-bar-section li:not(.has-form) a:not(.button){background:#000;}
.top-bar-section li.active:not(.has-form) a:not(.button){background:#e10000;}
.site-title{display: block;}
.top-bar{height:auto;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*// Large screens*/
@media only screen and (min-width: 64.063em) {
	.site-title{display: block;}

/* clear: both; */}
@media only screen and (min-width: 64.063em) and (max-width: 90em) {.medium-block-grid-2 > li:nth-of-type(2n+1) {clear:none!important;}.medium-6{width:46.8%;}
.medium-6:nth-of-type(odd){margin-right:4em;}
.site-title{display: block;}
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */



/*// XLarge screens*/
@media only screen and (min-width: 90.063em) {.medium-block-grid-2 > li:nth-of-type(2n+1) {clear:none!important;} .medium-6{width:46.8%;}
.medium-6:nth-of-type(odd){margin-right:4em;}
.site-title{display: block;}
} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {.medium-block-grid-2 > li:nth-of-type(2n+1) {clear:none!important;} .medium-6{width:46.8%;}
.medium-6:nth-of-type(odd){margin-right:4em;}
.site-title{display: block;}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*// XXLarge screens*/
@media only screen and (min-width: 120.063em) { .medium-block-grid-2 > li:nth-of-type(2n+1) {clear:none!important;} .medium-6{width:46.8%;}
.medium-6:nth-of-type(odd){margin-right:4em;}
.site-title{display: block;}
} /* min-width 1921px, xxlarge screens */

.site-title{clear:none; text-indent:-9999px;}
.site-title a{position:absolute;
top:0.5em;
left:0.35em;
width:434px;
height:58px;
background: url(images/headlogo.png) no-repeat;

}

body{font-family: 'Open Sans', sans-serif; font-weight:300;}
h1,h2, h3, h4, h5, h6{font-family: 'Open Sans', sans-serif; text-transform:uppercase;}
h1{font-weight:400; font-size:2.5em; color:#000; letter-spacing: -2px; }
h2{font-weight:600; font-size:1.5em;}
h3{font-weight:400; font-size:1em;}
h4{font-weight:700; font-size:0.875em;}

.nav-bar,.top-bar-section ul li > a, .main-navigation, .foot-nav{text-transform:uppercase; font-weight:400;}

.site-description{text-transform:none; font-size:.9em; clear:left; margin-top:5.8em; margin-left:2.55em;}

#header-bg{height:10em; margin-top:1.5em;}

#site-navigation{background:#000; color:#fff; padding:0.8em;}
.main-navigation a{color:#fff;}

.main-navigation ul{margin-left:1.7em;}
.main-navigation li:before{position:absolute;left:-0.65em; color:#E40000;content:"\f04d";
font-family: FontAwesome;}

.main-navigation li{padding:0 3.5em 0 0.5em;text-transform:uppercase;}

.nav-bar {
	margin-top:5.8em;
	display: block;
	width: 22em;
}
.nav-bar ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.nav-bar li {
	float: left;
	position: relative;
	padding:0 0.5em;
}
.nav-bar a {
	display: block;
	text-decoration: none;
	color:#000;
	font-size:1em;
}

.hentry{margin-top:1.5em;}

.site-footer{background:#000;padding-top: 2em; min-height:23em;}
.footerlogo{background: url(images/footerlogo.png) no-repeat;
width:237px;
height:32px;
 }
.foot-nav{margin-bottom:1.5em;}
.foot-nav li{list-style:none; float:left; margin-right:2.5em;}
.foot-nav a{color:#fff; }

/**
		**Mobile Menu**
*/

.mobile-title{clear:none; text-indent:-9999px;}
.mobile-title a{position:absolute;
top:0.5em;
left:0.55em;
width:200px;
height:27px;
background: url(images/mobilelogo.png) no-repeat;

}

.top-bar,
.top-bar.expanded .title-area,
.top-bar-section ul li{background:#000; }
.top-bar-section ul li.active > a{background:#E10000;}
.top-bar-section ul li.active > a:hover{background:#CA0606;}

/*Landscape template*/
.landscape{color:#fff; padding-left:0.31em;}

/*Commerial template*/
.commercial{margin-top:1em; margin-bottom:1em;}

/*product template style*/
.product-top{margin-top:1.5em;}
.quicklink a{color:#000; font-size:32px; font-weight:300; text-transform:uppercase;}
.quicklink{ list-style:none; margin: 0;}
.quicklink li{border-bottom:1px solid #000;}
.red-band{background:#E40000; padding:.3em 0 .4em 0; margin-bottom:1em;}
.product{margin:1.5em 0;}
.product-cat{color:#fff; font-weight:400; background:#E40000; padding:.3em 0 .4em 0.7em; margin-top:0;}
.grades{font-size:0.875em; color:#e40000; font-weight:700;}
.enquire{font-size:0.875em; color:#E40000; font-weight:700; font-style:italic;}
.grade-list{list-style:none; margin:1em 0;}
.grade-list li{float:left; margin-right:.79em; padding-top:2.5em;padding-right:.4em;}
.veryfine{background: url(images/05-1mm.png) no-repeat;}
.g1-2mm{background: url(images/1-2mm.png) no-repeat;}
.g2mm{background: url(images/2-4mm.png) no-repeat;}
.g2-4mm{background: url(images/2-4mm.png) no-repeat;}
.g4-5mm{background: url(images/4mm.png) no-repeat;}
.g4-6mm{background: url(images/4mm.png) no-repeat;}
.g6-12mm{background: url(images/4mm.png) no-repeat;}
.g6-8mm{background: url(images/4mm.png) no-repeat;}
.g8-12mm{background: url(images/4mm.png) no-repeat;}
.g12-18mm{background: url(images/4mm.png) no-repeat;}
.g12-20mm{background: url(images/4mm.png) no-repeat;}
.g10-20mm{background: url(images/10mm.png) no-repeat;}
.g20mm.plus {background: url(images/20mmplus.png) no-repeat;}
.gcrushed{background: url(images/crush.png) no-repeat;}
#front-page{margin:3em 0;}
#site-navigation a, .foot-nav a:visited {color:#fff;}
.nav-bar a:visited{color:#000;}
#main a, a:visited{color:#E40000;}
a:hover, a:focus, .enquire:hover{color:#444;}

#grey-area{background:#f5f5f5;padding:1.5em 0; font-weight:400;}
.one_third{width:30%;margin-right:5%; float:left;}
.two_third{width:65%;float:left;}
.wp-caption .wp-caption-text {
  font-size: .8em; font-weight:700;}
figure{margin:0;}